OwnBiblio Joomla! Component 'catid' Parameter SQL Injection Vulnerability

Bugtraq ID: 31725
Class: Input Validation Error
CVE: CVE-2008-6184
Remote: Yes
Local: No
Published: Oct 11 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: H!tm@N
Vulnerable: Joomla OwnBiblio 1.5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus